{
  "title": "Fantasy filmy",
  "icon": "DefaultMovies.png",
  "movies": [
    { "title": "Pán prstenů: Společenstvo prstenu", "icon": "DefaultMovies.png", "search": "pan prstenu spolecenstvo prstenu cz" },
    { "title": "Pán prstenů: Dvě věže", "icon": "DefaultMovies.png", "search": "pan prstenu dve veze cz" },
    { "title": "Pán prstenů: Návrat krále", "icon": "DefaultMovies.png", "search": "pan prstenu navrat krale cz" },
    { "title": "Hobit: Neočekávaná cesta", "icon": "DefaultMovies.png", "search": "hobit neocekavana cesta cz" },
    { "title": "Hobit: Šmakova dračí poušť", "icon": "DefaultMovies.png", "search": "hobit smakova draci poust cz" },
    { "title": "Hobit: Bitva pěti armád", "icon": "DefaultMovies.png", "search": "hobit bitva peti armad cz" },
    { "title": "Letopisy Narnie: Lev, čarodějnice a skříň", "icon": "DefaultMovies.png", "search": "letopisy narnie lev carodejnice a skrin cz" },
    { "title": "Faunův labyrint", "icon": "DefaultMovies.png", "search": "faunuv labyrint cz" },
    { "title": "Princezna nevěsta", "icon": "DefaultMovies.png", "search": "princezna nevesta cz" }
  ]
}
